using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

using Xamarin.Forms;
using Xamarin.Forms.Xaml;
using XamarinStudy.Models;

namespace XamarinStudy.Views
{
	[XamlCompilation(XamlCompilationOptions.Compile)]
	public partial class ToyOrderPage : ContentPage
	{
		public ToyOrderPage(List<Toy> toys)
		{
			InitializeComponent();
			orderList.BindingContext = toys;
		}

		private void orderButton_Clicked(object sender, EventArgs e)
		{
			DisplayAlert("Order finished", "Your order has been successfully processed.", "OK");
		}
	}
}